#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-22 22:15+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: items/melee_weapons.lua:12
msgid "Iron Sword"
msgstr ""

#: items/melee_weapons.lua:40
msgid "Bronze Sword"
msgstr ""

#: items/melee_weapons.lua:69
msgid "Iron Spear"
msgstr ""

#: items/melee_weapons.lua:110
msgid "Pants"
msgstr ""

#: scripts/cooldown.lua:204
msgid "For debug"
msgstr ""

#: scripts/item_register.lua:12
msgid "Test Sword"
msgstr ""
